Bug 130118 - [jmeter] I18N : layout issue of project wizard
[jmeter] I18N : layout issue of project wizard
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Base
6.x
All All
: P2 (vote)
: 6.x
Assigned To: issues@profiler
issues@profiler
: I18N
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-14 07:00 UTC by Masaki Katakai
Modified: 2013-10-16 07:21 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
screenshot (45.66 KB, image/png)
2008-03-14 07:01 UTC, Masaki Katakai
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Masaki Katakai 2008-03-14 07:00:14 UTC
I'm now testing ml modules of JMeter for 6.0.1 update center.
It seems that these lables are not displayed properly when I
use localized string. These have "...". It happens too even in
English for "Script Name:".

On "Name and Location" panel of "New JMeter Script" wizard.

Script Name:
Project:
Created File:
Comment 1 Masaki Katakai 2008-03-14 07:01:22 UTC
Created attachment 58373 [details]
screenshot
Comment 2 J Bachorik 2008-03-20 15:11:14 UTC
hopefully fixed. i changed layout a bit so it should resize correctly to accommodate even longer text

changeset:   74527:b20373f49a05
tag:         tip
user:        yardus@netbeans.org
date:        Thu Mar 20 15:10:15 2008 +0100
summary:     #130118 - [jmeter] I18N : layout issue of project wizard


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo